import PropTypes from 'prop-types';
import styles from './styles.module.css';
const Input = ({ ...inputPprops }) => {


    return (
        <input className={styles.input} {...inputPprops} />
    )
}

export default Input;


Input.propTypes = {
    onChange: PropTypes.func.isRequired,
    type: PropTypes.string,
    value: PropTypes.string,
    placeholder: PropTypes.string
}